# Translation file for GNU social - the free software social networking platform
# Copyright (C) 2015 - 2019 Free Software Foundation, Inc http://www.fsf.org
# This file is under https://www.gnu.org/licenses/agpl v3 or later
# 
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: GNU social\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-02-02 17:47+0100\n"
"PO-Revision-Date: 2015-02-07 08:50+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Korean (http://www.transifex.com/gnu-social/gnu-social/language/ko/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ko\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. TRANS: Exception. %1$s is the control server, %2$s is the control port.
#: MeteorPlugin.php:127
#, php-format
msgid "Could not connect to %1$s on %2$s."
msgstr ""

#. TRANS: Exception. %s is the Meteor message that could not be added.
#: MeteorPlugin.php:140
#, php-format
msgid "Error adding meteor message \"%s\"."
msgstr ""

#. TRANS: Plugin description.
#: MeteorPlugin.php:171
msgid "Plugin to do \"real time\" updates using Meteor."
msgstr ""
